	@font-face{font-family:AARP-icons-2014;src:url(https://assets.aarp.org/aarp.org_/web/fonts/AARP-icons-2014.eot?hflbl4);
src:url(https://assets.aarp.org/aarp.org_/web/fonts/AARP-icons-2014.eot?hflbl4#iefix) format('embedded-opentype'),url(https://assets.aarp.org/aarp.org_/web/fonts/AARP-icons-2014.woff2?hflbl4) format('woff2'),url(https://assets.aarp.org/aarp.org_/web/fonts/AARP-icons-2014.ttf?hflbl4) format('truetype'),url(https://assets.aarp.org/aarp.org_/web/fonts/AARP-icons-2014.woff?hflbl4) format('woff'),url(https://assets.aarp.org/aarp.org_/web/fonts/AARP-icons-2014.svg?hflbl4#AARP-icons-2014) format('svg');
}

.row.mobile-renew-header.visible-xs.backgroundBox {
    display: none;
}
@font-face {
    font-family:DagnyOffcPro;
    src: url('DagnyOffcPro.otf');
       }
@font-face {
    font-family:DagnyOffcProBold;
  src: url('DagnyOffcProBold.otf');
}
@font-face {
font-family:DagnyOffcProBlack;
  src: url('DagnyOffcProBlack.otf');
}
@font-face {
font-family:SFNS-Display-Regular;
  src: url('fonts/SFNS-Display-Regular.otf');
}
html {
    position: relative;
    min-height: 100%;
}



.btn-group-vertical > .btn-group::after, .btn-group-vertical > .btn-group::before, .btn-toolbar::after, .btn-toolbar::before, .clearfix::after, .clearfix::before, .container-fluid::after, .container-fluid::before, .container::after, .container::before, .dl-horizontal dd::after, .dl-horizontal dd::before, .form-horizontal .form-group::after, .form-horizontal .form-group::before, .modal-footer::after, .modal-footer::before, .modal-header::after, .modal-header::before, .nav::after, .nav::before, .navbar-collapse::after, .navbar-collapse::before, .navbar-header::after, .navbar-header::before, .navbar::after, .navbar::before, .pager::after, .pager::before, .panel-body::after, .panel-body::before, .row::after, .row::before{
content: " ";
    display: table;
}
.btn-group-vertical > .btn-group::after, .btn-toolbar::after, .clearfix::after, .container-fluid::after, .container::after, .dl-horizontal dd::after, .form-horizontal .form-group::after, .modal-footer::after, .modal-header::after, .nav::after, .navbar-collapse::after, .navbar-header::after, .navbar::after, .pager::after, .panel-body::after, .row::after {
    clear: both;
}
body
 { 
   background-color: #fff;
    font-family: Lato,sans-serif,Helvetica,Arial;
    font-feature-settings: "lnum";
    font-size: 13px;
    font-variant-numeric: lining-nums;
    height: 100%;
    margin: 0;
color: #fff;
line-height: 1.42857;
}  
ul, ol{
list-style-position: outside;
    list-style-type: none;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.clear:after 
{
 content:"."; 
display:block; 
height:0; 
clear:both;
 visibility:hidden; 
font-size:0px; 
line-height:0; 
}
a {
    color: #486784;
    text-decoration: none;
   cursor: pointer !important;
font-weight: 700;
}
.joinPage:hover{
text-decoration: underline;
}
.container {
    max-width: 1178px;
}
.container, .container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: left;
}
.col-lg-6 {
    width: 50%;
}
.col-lg-3 {
    width: 25%;
}
.progressStepRenew {
    margin-left: -5px;
}
.sub-head-padding, .sub-header-padding {
    float: left;
padding: 0 0 30px 0;
margin-top: -8px;
}
.form-head {
font-family: 'Lato', sans-serif;
    color: #333;
    font-size: 33px;
    font-weight: 700;
    line-height: 38px;
    margin: 0;
    padding-bottom: 18px;
    padding-top: 10px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.progressStepsBar{
    font-size: 11px;
    font-weight: 700;
    line-height: 14px;
    width: 65%;
margin: 45px 0 0;
padding-left: 0;
}
.progressedStep {
    margin-top: 15px;
    margin-left: 12px;
}
.col-lg-4 {
    width: 33.3333%;
}
.progressedStep, .progressStep {
    display: inline-block;
margin-top: -19px;
padding: 0 60px;
}
.progressStepsBar .progressStep .stepName {
    display: inline-block;
}
.mcafee-logo {
    cursor: pointer;
   width: 120px;
margin-right: 25px;
}
hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}
hr{box-sizing:content-box;height:0}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 20px;
    margin-top: 20px;
}
hr.progressRenew {
 border-style: dotted;
    border-top: 1px dotted #999;
    margin-left: 12%;
    margin-top: 20px;
    position: absolute;
    width: 74%;
    z-index: -1;
}
/*header starts*/
.loader {
padding: 26px 0 24px;
}
.secure_sec p {
    float: left;
    font-size: 10px;
padding-top:19px;
}
.sec_icon {
    padding-left: 2px;
    padding-top: 18px;
}
.mcafe_img {
display: none !important;
}
.mcafee_trans_img {
display: block !important;
    margin-left: 10px;
    margin-top: 15px;
border:none;
}
/*header ends*/
.left_container{
 color: #333;
    float: left;
    width: 364px;
margin-top: -62px;
margin-bottom: 62px;
}
.giftbox {
    width: 100%;
    display: block;
    margin: 0 auto 30px;
}
.key_ben > li {
    font-size: 16px;
    list-style-type: none;
}
.key_ben > li b {
font-family: DagnyOffcProBold;
font-weight: normal;
}
ul.key_ben > li::before {
    content: "-";
    text-indent: -5px;
}
.trbl{
width: 100%;
}
.trbl_txt2{
font-size: 16px;
line-height: 20px;
}
.right_container {
    float: left;
    margin-left: 36px;
    width: 748px;
color: #37474F;
}
.require-directions {
position: relative;
margin-bottom: 16px;
}
.require-directions p {
font-size: 16px;
line-height: 20px;
font-family: 'Lato', sans-serif;
}
.fand-tnc {
    font-size: 12px;
}
.fand-tnc-txt2 {
    padding-top: 10px;
}
.buttonContainer {
height: 72px;
    margin:0 0 128px;
    position: relative;
    top: 38px;
    width: 359px;
clear: both;

}
form {
    border: 0 none transparent !important;
    display: inline;
}
.aarpForm .formLabel {
    display: inline-block;
   color: #676767;
font-size: 18px;
    position: absolute;
transition: 0.2s all ease-in-out;
 -webkit-transition: 0.2s all ease-in-out;
-moz-transition: 0.2s all ease-in-out; 
transform: translate(20px,-44px);
-webkit-transform: translate(20px,-44px);
-moz-transform: translate(20px,-44px); 
line-height: 28px;
font-family: 'Lato', sans-serif;
}
.aarpForm .error ~ label {
color: #dc2a2a;
}
/*input[type="text"]:focus + .formLabel, input[type="tel"]:focus + .formLabel, input[type="email"]:focus + .formLabel {
    transform: translate(16px,-50px);
    font-size: 13px;
}*/
.textInput:focus ~ label, .textInput.empty:focus ~ label, .textInput.optional.error:focus ~ label, .textInput.error.empty:focus ~ label, .textInput.emptyVal:focus ~ label {
transform: translate(20px,-64px);
 -webkit-transform: translate(20px,-64px);
-moz-transform: translate(20px,-64px); 
    font-size: 14px;
    line-height: 42px;
    color:#676767;
  
}
.textInput[aria-invalid="false"] ~ label, .textInput.optional.error[aria-invalid="false"] ~ label, .textInput.error[aria-invalid="true"] ~ label, .form-control.hasValue ~ label {
transform: translate(20px,-64px);
 -webkit-transform: translate(20px,-64px);
-moz-transform: translate(20px,-64px); 
    font-size: 14px;
line-height: 42px;
} 
.textInput.empty ~ label, .empty[aria-invalid="false"] ~ label, .aarpForm .empty[aria-invalid="true"] ~ label, .textInput.emptyVal ~ label {
transform: translate(20px,-50px); 
 -webkit-transform: translate(20px,-50px); 
-moz-transform: translate(20px,-50px); 
    font-size: 18px;
line-height: 28px;
} 
/* .textInput:not(:placeholder-shown) ~ label {
transform: translate(16px,-50px);
 -webkit-transform: translate(16px,-50px);
-moz-transform: translate(16px,-50px); 
    font-size: 13px;
} */
.donation .mem_year {
	width: 435px
}
.donation .seniors {
	font-size: 14px;
	font-family: DagnyOffcProBold;
	color: #4c4c4c;
	padding: 0 0 16px;
	width: 84%
}
form.aarpForm .formRow {
    position: relative;
    width: 47.9%;
    float: left;
    margin-top: 20px;
}
.formShippingRow {
    position: relative;
    margin-top: 20px;
}
#cityRow, #stateRow, #postalCodeRow, #spFirstNameRow, #spLastNameRow {
    width: 47.9%;
    float: left;
}
 #emailRow {
width: 100%;
float: left;
}
#firstNameRow, #postalCodeRow {
    margin-right: 4.15%;
}
.aarpForm .required {
	display: none
}
.textInput {
	height: 25px;
	padding-left: 5px
}
#duesRow .formField label.error {
	font-size: 13px!important
}
input:focus{
background-color: #fff !important;
}
.form-control {
    background: #fff;
    border: 1px solid #676767;
    border-radius: 4px;
    color: #37474F;
    font-size: 20px;
    font-weight: 400;
    height: 20px;
    margin: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset;
    display: block;
    transition: border-color .15s ease-in-out 0s, box-shadow .15s ease-in-out 0s;
    width: 100%;
    padding: 40px 0 18px 20px;
line-height: 28px;
outline: none;
}
form.aarpForm .formRow textarea, form.aarpForm input[type="text"], form.aarpForm input[type="tel"], form.aarpForm input[type="email"], select {
   outline: #b7b7b7 1px;

}
.form-control:focus,
select:focus {
	//outline: 1.5px solid#37383d !important;
      
        border-radius: 4px;
	
}
.form-group.error input,
.form-group.error select,
input.error,
select.error {
	border: 1px solid #dc2a2a;
}
.errorTxt .error, #frontEndErrors, #addressfrontEndErrors, #fieldsfrontEndErrors {
    color: #dc2a2a !important;
font-size: 14px;
line-height: 20px;
margin-left: 15px;
display: block;
margin-top: 5px;
font-family: Lato,sans-serif,Helvetica,Arial !important;
}
.right_container > div.formLabel, .right_container > div.textTitle{
display:none;
}
#birthYear, #birthDay, #birthMonth {
    width: 28%;
}
#birthDay, #birthMonth{
  margin-right: 16px;
}
.errorTxt {
    width: 98%;
margin-bottom: 0 !important;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btn.large.special.submit_button{
background: #ec1300;
border-radius: 46px;
color: #fff;
font-size: 16px;
padding: 13px;
text-align: center;
text-decoration: none;
width: 250px;
font-family: 'Lato', sans-serif;
line-height: 18px;
font-weight: bold;
outline: none;
}
.btn.large.special.submit_button:hover{
   background: #fff;
   color:#ec1300;
border: 2px solid #ec1300 ;
}
.icon-arrow-right {display: none !important;}
.icon-arrow-right::before {
    color: #ba9e5f;
    content: "\f054";
    font-family: fontAwesome;
    font-size: 16px;
padding-left:10px;
}
.require-directions_p {
    margin-top: 65px;
margin-bottom: 3px;
}
.Not_an_AARP {
    margin-bottom: -12px;
}
.pixel-position-text {
    padding-right: 10px;
}
.pixel-position-text:hover{
text-decoration: underline;
}
[class*=" icon-"], [class^="icon-"] {
    font-family: AARP-icons-2014 !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-right-arrow::before {
    content: "\e6a3";
    color: #486784;
    font-size: 12px;
    padding-left: 3px;
    display: inline-block;
}
.disclaimer {
    color: #62727b;
    float: right;
    font-size: 14px;
   margin: 15px 120px 0 0;
    width: 463px;
}
#premium-display {
text-align: center;
}
#premium-display img {
height: 170px;
} 
#premium-display p {
font-size: 18px;
font-family: dagnyOffcProBold;
color: #333;
}
h2.form-head.ng-binding, .gift_sec {
    display: none !important;
}
.giftbox {
    margin: 0 auto 26px;
    width: 100%;
}
.limited_offer {
    width: 86%;
    margin-bottom: 30px;
font-size: 16px;
}
.benefits > p, .trbl_txt {
    font-size: 16px;
    font-family: DagnyOffcProBold;
    margin-bottom: 2px;
}
.benefits > p.first-head {
font-size: 17px;
margin-bottom: 18px;
color: #333;
line-height: 1.42857;
}
.left-rail-icon-image {
    padding: 5px;
    vertical-align: top;
}
.left-rail-text-box {
    padding: 5px;
    vertical-align: top;
}
.memBenefits .left-rail-text-box {
    padding: 0 5px 0;
}
.left-rail-icon-image img {
width: 50px;
}
.left-rail-text-box h4.left-rail-text {
font-size: 18px;
line-height: 23px;
}
.left-rail-table {
width: 94%;
margin-bottom: 10px;
}
.memBenefits.left-rail-table {
margin: 15px 0 22px;
}
.left-rail-text-box h5.left-rail-text {
font-size: 14px;
line-height: 16px;
}
.left-rail-text-box h5.left-rail-text b {
font-size: 14px;
font-family: dagnyOffcProBold;
}
.automaticRenew h5 {
font-size: 14px;
margin-bottom: 10px;
font-family: dagnyOffcProBold;
}
.automaticRenew ul li {
font-size: 14px;
width: 84%;
list-style-type: none;
margin-left: 0;
padding-bottom: 8px;
}
.automaticRenew ul li b {
font-family: dagnyOffcProBold;
}
.benefits .key_ben {
}
.key_ben > li {
font-size: 16px;
position: relative;
color: #333;
padding: 0 0 0 4px;
line-height: 1.42857;
font-family: DagnyOffcPro;
}
.join-head-left {
    width: 35%;
}
.modal_error {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9;
    width: 438px;
    text-align: center;
    background: #fff;
    color: #333;
    padding: 50px 40px;
    transform: translate(-50%,-50%);
}
.modal_error img {
    position: absolute;
    top: 4px;
    right: 4px;
    cursor: pointer;
}
.modal_err {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 50px;
}
.err_btn {
    font-size: 24px;
    font-family: DagnyOffcProBold;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    background: #E80808;
    border-radius: 4px;
    padding: 10px 70px;
}
#frontEndErrors {
    display: none !important;
}
.renew-es-link { 
    font-size: 16px;
   text-decoration: none;
position: absolute;
right: 0;
color: #486784;
top: 34px;
line-height: 18px;
font-weight: 700;
padding: 0 65px;
}
.free-gift-head { margin: 30px 0; font-size: 18px; color: #333; }
.prem-img img {height: 137px;
width: auto;}
.prem-img { margin-left: 2%; float: left;}
.mobilelogo {
display: none !important;
}
.left-rail-title{
color: #a3180b;
font-weight: normal;
font-size: 24px;
font-family: DagnyOffcProBold;
line-height: 1.1;
margin-bottom: 10px;
}
.left-rail-text b {
font-family: DagnyOffcProbold;
font-weight: 500;
}
.left_rail_list_pointer{
padding-left: 20px;
margin-top: 10px;
}
.left_rail_list_pointer_item{
margin-bottom: 10px;
}
.trbl_txt{
font-weight: 500;
}
/*media qury for ipad*/

.mobile_header_en_es_link, .renew-es-link {
    display: none;
}

@media screen and (max-width:980px) and (orientation: portrait) {
html{
height:100%;
}
footer{
position: absolute !important;
}
}
#addressLine1Row {
    width: 90%;
    clear: both;
    display: block;
    float: left;
}
#address1 { width: 99.6%; }
#address1-error  { width: 98%; }
.errorTxt > span#errFirstName .error, .errorTxt > span#errLastName .error {
width: 97%;
}
@media screen and (max-width:980px) and (orientation: landscape) {
footer {
    background: #333333 none repeat scroll 0 0;
    height: 70px;
    text-align: right;
    left: 0;
    overflow: hidden;
    position: relative !important;
    right: 0;
    bottom: 0;
}

}
@media screen and  (min-height: 100px) {
	footer{
position: relative !important;
}

}
/*media qury for ipad*/
@media screen and (max-width: 1180px) {
	.left_container {
    width: 30%;
}
.right_container {
    width: 66%;
    margin-left: 2rem;
}
.benefits > p.first-head {
font-size: 16px;
}
.limited_offer {
    width: 96%;
    margin-bottom: 30px;
}
.key_ben li:nth-child(2)::before {
    background-position: 0px -26px;
    height: 26px;
}
.key_ben li:nth-child(3)::before {
    background-position: 0px -51px;
    left: -4px;
}
.key_ben li:nth-child(4)::before {
    background-position: -1px -76px;
    top: 13px;
}
	.disclaimer {
		float: none;
		margin: 22px auto 6px
	}
	.tooltip {
		left: 52px
	}
	.help {
		left: 513px
	}
	.tooltip::after {
		right: 50px
	}
.container {
    max-width: 1027px;
    padding: 0 60px;
    width: 100%;
}
	#duesRow .formField label {
font-size: 18px;
display: block;
line-height: 22px;
	}
.membership_card {
width: 200px;
}
.btn.large.special.submit_button, .buttonContainer {
   
  
}
#duesRow .formField label {
    font-size: 17px;
}
}
@media screen and (max-width: 1027px) {

.prem-web-mkt-inc-desc:empty{
display:none;
}
.container {
width: 100%;
margin: 28px auto 0;
padding: 0 50px;
	}
.join-header {
margin: 0 auto;
}
.progressStepsBar {
width: 100%;
margin: 0 auto;
padding: 0;
}
.sub-header-padding {
padding: 12px 0 30px 0;
}
.left_container {
display: none;
}
.right_container {
    width: 100%;
    margin-left: 0;
}
.require-directions {
	margin: 0 auto;
}
footer {	
    position: absolute !important;	
    bottom: 0;	
overflow: hidden;	
width: 100%;	
}

}
.pixel-position-text:hover{
text-decoration: underline !important;
}
.joinPage:hover{
text-decoration: underline !important;
}

@media screen and (max-width: 767px) {

.prem-part-m { 
    display: flex !important;
    margin: 0px -15px;
    background-color: #f5f5f5;
    padding: 0px 0 15px;
}
.prem-img{
margin-left: 0%;
}
.prem-img img {
    max-height: 60px;
    width: auto;
    margin: 0 ;text-align: left;
}
.mobilePremText {
    text-align: left;
    padding: 0 25px 0 25px;
    width: 75%;
}
.prem-web-mkt-inc-desc, .prem-web-disp-name {
    display: none;
}
.mobilePremText, .mobilePremText .prem-web-mkt-inc-desc, .mobilePremText .prem-web-disp-name {
    display: block !important;
}
.prem-web-mkt-inc-desc, .prem-web-disp-name {
    display: none;
}
.prem-web-mkt-inc-desc {
    font-size: 20px;
    font-family: Lato,sans-serif,Helvetica,Arial !important;
    color: #dc2a2a;
    font-weight: 700;
}
.desk_disp {
   display: none;
}
#spanish_text{
float: right;
}
	.Not_an_AARP {
    margin-bottom: -19px;
}
.require-directions {
    margin-bottom: 20px;
    padding: 0 15px;
}
.backgroundBox {
    background-color: #f5f5f5;
}
.mobile-heading-inner-box {
    padding: 16px 50px 20px;
}

	.renewHeading {
    font-size: 33px;
    line-height: 1.2em;
    color: #333;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    margin: 0;
    font-weight: 700;
}
.aarp-mss h1 {
    font-size: 33px;
    line-height: 1.2em;
    color: #333;
    padding-top: 10px;
    padding-bottom: 18px;
    margin: 0;
    font-weight: 700;
}

.mobile_header_en_es_link {
    float: right;
}
.En-Espaol {
    width: 73px;
    height: 9px;
   font-style: normal;
font-stretch: normal;
line-height: 2.6;
letter-spacing: .3px;
font-size: 16px;
    position: unset;
    padding: 0;
}
.icon-right-arrow::before {
    content: "\e6a3";
}

	.icon-right-arrow::before {
    content: "\e6a3";
    color: #486784;
    font-size: 12px;
    padding-left: 3px;
    display: inline-block;
}
.row.mobile-renew-header.visible-xs.backgroundBox {
    display: block;
padding: 0 !important;
    margin: 0 -15px !important;
}
.sub-header-padding-mobile{
    padding: 50px 0 30px;
    width: 100%;
display: none;
}
.form-head-mobile {
    padding-bottom: 30px;
   
}
.join-header {
   
    background-color: #f5f5f5;
   
    padding-left: 25px;
    padding-right: 15px;
}
.pixel-position-text {
    padding-right: 0px;
}
[class*=" icon-"], [class^="icon-"] {
    font-family: AARP-icons-2014 !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1.4;
}
.require-directions_p {
    margin: 0;
}
.btn.large.special.submit_button{
margin:0 auto;
    display: block;
width: 284px;
}
#memberShipFee h3 {
font-size: 28px;
line-height: 30px;
margin-bottom: 0;
}
#memberShipFee h3 span {
display: none;
}
#duesRow .formField {
    width: 100%;
}
#duesRow .formField label {
    font-size: 15px;
    display: block;
    line-height: 1.5;
}
.progressStepsBar {
    text-align: left;
}
	.container {
		width: 100%;
               padding: 0 15px;
margin: 0 auto;
	}
.right_container {
    width: 100%;
    margin-top: -13px;
}
	.header-logo .stepName {
		padding-right: 0;
	}
	.header-logo {
		margin-right: 0;
	}
.sub-header-padding {
padding: 50px 0 30px;
width: 100%;
	display: none;
}
.progressStep {
float: none !important;
	display: none;
}
	.join-header,
	.form-head {
		margin: 0;
	}
.require-directions {
		margin-bottom: 20px;
	}
.join-header {

}
	#firstNameRow,
	#middleNameRow,
	#lastNameRow,
	#cityRow,
	#stateRow,
	#postalCodeRow,
	#cardHolderFirstNameRow,
	#cardHolderMiddleNameRow,
	#cardHolderLastNameRow,
	#billingCityRow,
	#billingStateRow,
	#billingPostalCodeRow,
	#spFirstNameRow,
	#spMiddleNameRow,
	#spLastNameRow {
		margin: 20px 0 0 !important;
		width: 100% !important;
	padding: 0 15px;
	}
	#birthDateRow {
		margin: 20px 0 0;
		width: 100% !important;
	padding: 0 15px;
	}
	#addressLine1Row,
	#addressLine2Row,
	#billingaddressLine1Row,
	#billingaddressLine2Row {
		width: 100%;
		margin: 20px 0 0;
	}
	#email {
		width: 100% !important;
	}
	#duesRow .membership_card {
		display: none;
	}
	.form-control, .aarpForm .formLabel, .textInput.empty ~ label, .empty[aria-invalid="false"] ~ label, .aarpForm .empty[aria-invalid="true"] ~ label {
               font-size: 18px;
              
       } 
	#emailRow {
		margin: 20px 0 0;
                width: 100%;
	}
	.spouseinfo > span {
padding-left: 0;
line-height: 30px;
font-size: 18px;
	}
.mem_year, .mem_year_mob {
   padding-left: 28px;
    display: block;
font-size: 18px;
line-height: 22px;
top: 0px;
}

.desktop_mem::before, .desktop_mem::after {
    top: -6px;
}
.form-check input[type="radio"]:checked + .desktop_mem::after {
    top: -1px;
left: 5px;
}
.form-check {
margin-bottom: 25px;
}
	.spouseinfo {
		margin: 0 0 10px !important;
		font-size: 28px !important;
                line-height: 30px;
	}
	#memberShipFee .formLabel {
		font-size: 20px !important;
		margin-bottom: 4px !important;
	}
	.progressStepsBar .progressStep .stepName {
		margin: 0;
	}
	.progressStepsBar .progressedStep .stepName {
		font-size: 13px;
	}
	img.mcafee-logo-mob {
		width: 83px;
	}
	.mobilelogo {
		display: block !important;
	}
	.desktoplogo {
		display: none !important;
	}
	#memberShipFee {
    margin: 60px 0 0;
}
.join-head {
width: 100%;
}
.progressStepsBar {
width: 100%;
margin: 0 auto;
}
.stepper {
font-size: 16px;
line-height: 20px;
}
.form-head-link {
    font-size: 12px;
}
h3.info_heading {
font-size: 28px;
line-height: 30px;
padding-bottom: 10px;
}
.bday-text, #emailSubText {
font-size: 14px;
padding: 8px 0 19px;
line-height: 18px;
}

.digicertificate img {
    height: 51px;
    width: 88px !important;
}
img.mcafee-logo-mob {
    width: 129px;
    height: 51px;
    margin-right: 25px;
}
.form-head {

}
.DesktopText {
display: none !important;
}
.mobileText {
display: block !important;
}
#globalOptInRow {
    margin: 41px 0 60px;
}
.cardfree {
padding-bottom: 20px;
}
.buttonContainer {
top: 59px;
margin: 0 auto 120px;
text-align: center;
width: 95%;
height: 78px;
}
.btn.large.special.submit_button {
  width: 100%;
}
.loader {
padding: 29px 0px 27px;
}

.require-directions p {
line-height: 22px;
}

.right_container{
margin-top: -13px;
}
footer {
    position: relative !important;
    height: auto;
    margin: 40px auto 0;
}
.prem-part-m p.prem-img {
    float: none;
    padding-left: 50px;
    min-width: 60px;
    text-align: left;
    width: 25%;
}
.prem-web-disp-name{
font-family: Lato,sans-serif,Helvetica,Arial !important;
font-size:20px !important;
}
.prem-web-mkt-inc-desc{
    margin-bottom: 0px !important;
}
}

@media screen and (max-width: 450px){
.prem-part-m p.prem-img {
    width: auto;
}
}
@media screen and (max-width: 375px) {

.buttonContainer {
    margin-bottom: 120px;
}
.form-control, .aarpForm .formLabel, .textInput.empty ~ label, .empty[aria-invalid="false"] ~ label, .aarpForm .empty[aria-invalid="true"] ~ label {
               font-size: 18px;
line-height: 39px;
       } 
.aarpForm .formLabel {
    display: inline-block;
    color: #676767;
    font-size: 18px;
    position: absolute;
    transition: 0.2s all ease-in-out;
    -webkit-transition: 0.2s all ease-in-out;
    -moz-transition: 0.2s all ease-in-out;
    transform: translate(20px,-44px);
    -webkit-transform: translate(20px,-44px);
    -moz-transform: translate(20px,-44px);
    line-height: 28px;
    font-family: 'Lato', sans-serif;
}
.require-directions p {
    line-height: 24px;
}
.buttonContainer, .btn.large.special.submit_button {
width: 95%;
}
}
#mcafee_pop {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 500px;
    height: 480px;
    z-index: 9;
}
.overlay {
  width: 100%;
  height: 100%;
  background: rgba(20, 20, 20, 0.95);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1;
  cursor: pointer;
}
.mcafee-logo, .mcafee-logo-mob {
cursor: pointer;
}
.close_pop{
cursor: pointer;
}
.prem-web-mkt-inc-desc {
font-size: 20px;
font-family: dagnyOffcProBold;
margin-bottom: 10px;
}
.prem-web-disp-name { clear: both; font-size: 18px; font-weight: 700; }
.prem-part-m { text-align: center; }
.prem-part-m p.prem-img { float: none; }
.prem-part-m .prem-web-disp-name { color: #333; }
@media screen and (min-width:1028px) {  
.prem-part-m{
display:none;
}
}

